## libnotify4 0.7.2

=== debian/changelog ===
libnotify4 (0.7.2-0ubuntu2) natty; urgency=low

  * debian/control: Fix build dependency for current names: libgtk3.0-dev →
    libgtk-3-dev.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 10 Apr 2011 21:18:01 +0200

libnotify4 (0.7.2-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/libnotify4.symbols:
    - Updated
  * Add debian/patches/01_fix-properties-order.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 22 Mar 2011 17:47:08 +1100

libnotify4 (0.7.1-0ubuntu3) natty; urgency=low

  * Add debian/patches/01_fix-properties-order.patch:
    - Allow properties to be set in any order

 -- Tualatrix Chou <tualatrix@gmail.com>  Mon, 21 Mar 2011 08:30:12 +0100

libnotify4 (0.7.1-0ubuntu2) natty; urgency=low

  * debian/control:
    - Build depend on gir1.0-gdkpixbuf-2.0

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Jan 2011 15:37:37 +1100

libnotify4 (0.7.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * debian/control:
    - Use standards version 3.9.1
  * debian/libnotify4.symbols:
    - Private symbols no longer exported

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 19 Jan 2011 14:21:21 +1100

libnotify4 (0.7.0+git20101118-0ubuntu3) natty; urgency=low

  * debian/control, debian/gir1.0-notify-0.7.install: gir1.0-* -> gir1.2-*
    rename. Also drop the unnecessary gir1.0-gtk-2.0 build dep.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 09 Jan 2011 11:56:46 -0600

libnotify4 (0.7.0+git20101118-0ubuntu2) natty; urgency=low

  * debian/control: Add missing build dependency libgirepository1.0-dev.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 Nov 2010 15:31:22 +0100

libnotify4 (0.7.0+git20101118-0ubuntu1) natty; urgency=low

  * Update to current git head to get a GIR.
  * Build an introspection package:
    - debian/control: Add gir1.0-notify-0.7 and necessary build depends.
    - Add debian/gir1.0-notify-0.7.install to install typelib.
    - debian/libnotify4-dev.install: Install GIR source.
    - debian/rules: Call dh_girepository.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 Nov 2010 14:47:46 +0100

libnotify4 (0.7.0-0ubuntu2) natty; urgency=low

  * Drop 99_ltmain_as-needed.patch, our gcc uses --as-needed by default now.
  * debian/rules: Drop obsolete DEB_DH_MAKESHLIBS_ARGS_libnotify1.
  * Add debian/libnotify4.symbols, and enable strict symbol checking in
    debian/rules.
  * debian/libnotify4-dev.install: Don't install the .la file. Also drop
    clean-la.mk from debian/rules, we don't need it without a .la file.
  * debian/copyright: Update changed copyright for notify-send (now under
    LGPL), and rewrite to match DEP-5.
  * debian/watch: Update for changed upstream download location.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 15 Nov 2010 17:52:46 +0100

libnotify4 (0.7.0-0ubuntu1) natty; urgency=low

  * New upstream release:
    - Remove explicit GTK+ 2.x linking, so that libnotify can link against
      both GTK+ 2.x or GTK+ 3.x.
    - Fix notify_get_server_info results
    - Remove the ability to attach notifications to widgets or positions
    - Add a test for the persistence server capability
    - Port to use GBus instead of dbus-glib
    - Add a macro to get library version number
    - Remove GTK+ dependency from library
    - Port tests to GTK+ 3
  * Drop 00git-null-proxy-unref.patch, applied upstream.
  * Drop 01_notify-get-server-info-out-parameter-NULL.patch, obsolete.
  * debian/control: Bump libglib2.0-dev build dependency for new upstream
    version, move to libgtk3.0-dev, drop libdbus-glib-1-dev (got ported to
    GDBus), and libpopt-dev (got ported to GOption).
  * debian/control: Update package names for 0 → 4 SONAME bump.
  * Rename source package and -dev binary to be versioned, so that we can
    install both in parallel for a while.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Nov 2010 19:00:42 +0100

libnotify (0.5.0-2ubuntu1) maverick; urgency=low

  * Add 00git-null-proxy-unref.patch: Fix assertion when uniniting without any
    notifications. Patch committed upstream and backported to maverick.
    (LP: #570462)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Jul 2010 15:31:14 +0200

libnotify (0.5.0-2) unstable; urgency=low

  * debian/patches/01_notify-get-server-info-out-parameter-NULL.patch:
    + Check that the correct variable is not NULL before dereferencing
      it in notify_get_server_info(). Thanks to Jonny Lamb for the
      patch (Closes: #536288).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Jun 2010 08:39:16 +0200

libnotify (0.5.0-1) unstable; urgency=low

  * New upstream release:
    + debian/rules,
      debian/compat,
      debian/control.in,
      debian/source/format,
      debian/patches/*:
      - Update to debhelper compat level 7.
      - Update to source format 3.0 (quilt).
      - Update to Standards-Version 3.8.4.
    + debian/control:
      - Update build dependencies.
    + debian/rules:
      - Update shlibs version to 0.5.0 because of new API.
    + debian/patches/01_hurd-path-max.patch:
      - Dropped, fixed upstream.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Jun 2010 07:27:38 +0200

libnotify (0.4.5-1) unstable; urgency=low

  [ Loic Minier ]
  * Include clean-la.mk; build-dep on gnome-pkg-tools >= 0.7.

  [ Sebastian Dröge ]
  * debian/control:
    + Add myself to uploaders.
    + Update Standards-Version to 3.8.0.
    + Use ${binary:Version} instead of ${Source-Version} to make the
      package binNMU save.
  * New upstream release (Closes: #510931):
    + Fixes include of non-toplevel header of GTK (Closes: #508329).
    + debian/rules:
      - Update shlibs to >= 0.4.5 for new API.
    + debian/control:
      - Build-depend on dbus-glib >= 0.76.
  * debian/patches/01_hurd-path-max.patch:
    + Fix FTBFS on hurd-i386, thanks to Michael Banck for the patch.
      (Closes: #483157).
  * debian/patches/99_ltmain_as-needed.patch:
    + Remove some unneeded dependencies from the library by using

