=== debian/control ===
Source: libnotify4
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andre Filipe de Assuncao e Brito <decko@noisemakers.org>
Build-Depends: gnome-pkg-tools (>= 0.7),
               cdbs (>= 0.4.41),
               debhelper (>= 7),
               libglib2.0-dev (>= 2.26.0),
               gobject-introspection,
               gir1.2-glib-2.0,
               gir1.2-gdkpixbuf-2.0,
               gobject-introspection,
               libgirepository1.0-dev,
               libgtk-3-dev (>= 2.90)
Uploaders: Loic Minier <lool@dooz.org>,
           Riccardo Setti <giskard@debian.org>,
           Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.9.1
Section: libs

Package: libnotify4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libnotify4 (= ${binary:Version}),
         libglib2.0-dev (>= 2.26.0)
Conflicts: libnotify-dev
Description: sends desktop notifications to a notification daemon
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the include files and static library.

Package: libnotify4
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: notification-daemon
Description: sends desktop notifications to a notification daemon
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 . 
 This package contains the shared library. To actually display the
 notifications, you need to install the package notification-daemon.

Package: libnotify-bin
Section: utils
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: sends desktop notifications to a notification daemon
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 . 
 This package contains the binary which sends the notification.

Package: libnotify-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: devhelp
Description: sends desktop notifications to a notification daemon
 A library that sends desktop notifications to a notification daemon, as
 defined in the Desktop Notifications spec. These notifications can be
 used to inform the user about an event or display some form of
 information without getting in the user's way.
 .
 This package contains the documentation for libnotify1 in
 /usr/share/gtk-doc/html/libnotify .

Package: gir1.2-notify-0.7
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends},
         libnotify4 (= ${binary:Version})
Conflicts: gir1.0-notify-0.7
Description: GObject introspection data for the libnotify library
 This package can be used by other packages using the GIRepository format
 to generate dynamic bindings for libnotify.
