=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DPKG_GENSYMBOLS_CHECK_LEVEL=4
export DPKG_GENSYMBOLS_CHECK_LEVEL

LDFLAGS += -Wl,-z,defs -Wl,-O1

binary-predeb/gir1.0-notify-0.7::
	dh_girepository -p$(cdbs_curpkg)
