=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/libnotify/0.7/libnotify-([\d\.]+)\.tar\.gz
